# Generated by Django 3.0.4 on 2021-05-15 21:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("concert", "0006_auto_20210516_0005"),
    ]

    operations = [
        migrations.AlterField(
            model_name="place",
            name="address",
            field=models.CharField(
                blank=True, max_length=128, null=True, verbose_name="адрес"
            ),
        ),
        migrations.AlterField(
            model_name="place",
            name="latitude",
            field=models.FloatField(blank=True, null=True, verbose_name="широта"),
        ),
        migrations.AlterField(
            model_name="place",
            name="location",
            field=models.CharField(
                blank=True, max_length=64, null=True, verbose_name="локация"
            ),
        ),
        migrations.AlterField(
            model_name="place",
            name="longitude",
            field=models.FloatField(blank=True, null=True, verbose_name="долгота"),
        ),
        migrations.AlterField(
            model_name="place",
            name="subway",
            field=models.CharField(
                blank=True, max_length=64, null=True, verbose_name="станция метро"
            ),
        ),
        migrations.AlterField(
            model_name="place",
            name="title",
            field=models.CharField(
                blank=True, max_length=64, null=True, verbose_name="название"
            ),
        ),
    ]
